Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000080 [Piwigo] language feature N/A 2005.02.09 21:42 2008.06.26 09:10
Reporter plg View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version 1.5 branch
  Target Version 2.0.0 Product Build
Summary 0000080: browser language detection
Description Detect accepted language from browser queries.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000321feedback Show language choice on main page 

-  Notes
(0002227)
VDigital (reporter)
2008.05.31 13:39

[Subversion] r2371 Browser language detection (Use first active browser language as language for guest, generic members, registering process). If the language is not available PHPWG_DEFAULT_LANGUAGE is used as previously.

- Issue History
Date Modified Username Field Change
2005.02.09 21:42 plg New Issue
2005.02.09 21:42 plg browser => any
2005.02.09 21:42 plg Web server => Apache 1.3.x
2008.05.02 14:33 VDigital Status new => assigned
2008.05.02 14:33 VDigital Assigned To => VDigital
2008.05.02 14:36 VDigital Relationship added related to 0000321
2008.05.31 13:39 VDigital Status assigned => resolved
2008.05.31 13:39 VDigital Fixed in Version => Butterfly 1
2008.05.31 13:39 VDigital Resolution open => fixed
2008.05.31 13:39 VDigital Note Added: 0002227
2008.06.07 22:22 plg Target Version => Butterfly
2008.06.26 09:10 VDigital Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker